Subject: Ticket Assigned - 9425753223 - WWD Cancellation Request
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 18 Apr 2023 09:37:39 +0000

Hi Nikhil Tiwari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9425753223 - WWD Cancellation Request Begimai                    Hello. I canceled yesterday 1 item. When can i get voucher for it?           12:48 PM, 18th Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            12:48 PM, 18th Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            12:48 PM, 18th Apr                     Begimai                    1           12:48 PM, 18th Apr                   Hannah UAE HB                   ✍️ Please enter your name           12:48 PM, 18th Apr                     Begimai                    Begimai           12:48 PM, 18th Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            12:48 PM, 18th Apr                     Begimai                    4           12:49 PM, 18th Apr                   Hannah UAE HB                    Our Returns policy can be found at https://helpae.homeboxstores.com/en/support/solutions/folders/44001185948             12:49 PM, 18th Apr                   Hannah UAE HB                    If you are within the returns policy, and if you made your purchase online, the fastest way to return is online on our website.    Go to Order History in My Account, select the products you want to return and place a return request.   You can read more about how to return at:   https://www.homeboxstores.com/ae/en/return              12:49 PM, 18th Apr                   Hannah UAE HB                    If you made your purchase of non furniture items in one of our stores, and your purchase is covered under our returns policy, you would need to visit the same store to return your purchase.              12:49 PM, 18th Apr                   Hannah UAE HB                   We are unable to accept returns for Furniture items or items that require assembly after assembly.           12:49 PM, 18th Apr                   Hannah UAE HB                   Please share your Order number or invoice number to proceed further.           12:49 PM, 18th Apr                     Begimai                    9425753223           12:50 PM, 18th Apr                   Hannah UAE HB                   Please enter your email address. We will use this email address to communicate with you for your problem.           12:50 PM, 18th Apr                     Begimai                    [email-masked]           12:50 PM, 18th Apr                   Hannah UAE HB                    To help you further kindly reply with a single digit that corresponds with topic of your question today:   1 to return a non furniture product purchased online  2 to return a non furniture product purchased in Store  3 to check return pick-up status of a return request created online  4 to check the status of refund for a product already returned  5 for Returning a unassembled furniture item  6 for Other returns or refunds questions   Kindly only reply with single digit. Example reply "1" to return an order placed online.   To return to main menu please reply with "/0"            12:50 PM, 18th Apr                     Begimai                    5           12:51 PM, 18th Apr                   Hannah UAE HB                   Only furniture products that have not been assembled can be returned. Once a furniture item has been assembled, returns are not possible. Kinly refer to our return policy online athttps://helpsa.homeboxstores.com/en/support/solutions/folders/44001185964#           12:51 PM, 18th Apr                   Hannah UAE HB                   To proceed further, please tell us the name of the item you wish to return in one single message.           12:51 PM, 18th Apr                     Begimai                    Headboard           12:52 PM, 18th Apr                   Hannah UAE HB                   Please tell us the reason for your return request. Please explain as much as possible in one single message.           12:52 PM, 18th Apr                     Begimai                    I don’t need it and it was not delivered           12:53 PM, 18th Apr                   Hannah UAE HB                   Please share the image of the product you wish to return.           12:53 PM, 18th Apr                     Begimai                             12:53 PM, 18th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           12:53 PM, 18th Apr                     Begimai                             12:54 PM, 18th Apr                     Begimai                    1           12:54 PM, 18th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           12:54 PM, 18th Apr                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           12:54 PM, 18th Apr                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           12:54 PM, 18th Apr                   Nikhil                   Hello, my name is Nikhil , Please give me a few moments while I review and process your request. I will get back shortly.           12:54 PM, 18th Apr                     Begimai                    Hi           12:59 PM, 18th Apr                   Nikhil                   Please confirm you want to cancel to above order or note so we can check and assist.           01:00 PM, 18th Apr                     Begimai                    Yes, i want to cancel           01:00 PM, 18th Apr                     Begimai                    I actually canceled yesterday           01:00 PM, 18th Apr                     Begimai                    I need my voucher for it           01:01 PM, 18th Apr                   Nikhil                   Is this the item (Taylor Sarah Upholstered King Headboard - 180x200 cm) still with you or team has pullout the item with team.           01:03 PM, 18th Apr                     Begimai                    The item is with team.  It wasn’t delivered as i asked them to cancel           01:04 PM, 18th Apr                   Nikhil                   Please note that after the cancellation refund will be refunded back to original payment bank.           01:07 PM, 18th Apr                   Nikhil                   Please confirm so we can assist further.           01:07 PM, 18th Apr                     Begimai                    Confirming           01:07 PM, 18th Apr                     Begimai                    Thank you. How long the refund will take approx?           01:09 PM, 18th Apr                   Nikhil                   Please allow me a moment to check this for you.           01:10 PM, 18th Apr                     Begimai                    Thank you           01:10 PM, 18th Apr                   Nikhil                   Please note that we have escalated your request to concerned to cancel the order and once we receive any update we will update you regarding the same on your email id.           01:19 PM, 18th Apr                   Nikhil                   Is there anything else I can assist you with today?           01:19 PM, 18th Apr                     Begimai                    And the refund amount will be 499 dhs correct?           01:19 PM, 18th Apr                     Begimai                    Ok. Thank you           01:19 PM, 18th Apr                     Begimai                    The refund will go to my bank account or as a voucher?           01:20 PM, 18th Apr                   Nikhil                   Refund will go back to original payment mode used while placing the order.           01:21 PM, 18th Apr                     Begimai                    Great. Thanks           01:21 PM, 18th Apr                   Nikhil                   Is there anything else I can assist you with today?           01:23 PM, 18th Apr                     Begimai                    Is this correct? Coz website shows reduced price now.           01:24 PM, 18th Apr                   Nikhil                   Please allow me a moment to check this for you.           01:26 PM, 18th Apr                   Nikhil                   Yes, as we can check current price for product (Taylor Sarah Upholstered King Headboard - 180x200 cm) is AED 399.           01:33 PM, 18th Apr                   Nikhil                   Is there anything else I can assist you with today?           01:33 PM, 18th Apr                     Begimai                    I purchased with 499           01:33 PM, 18th Apr                     Begimai                    So the refund should be 499           01:33 PM, 18th Apr                     Begimai                    Not 399           01:33 PM, 18th Apr                   Nikhil                   Yes, refund amount will be what you have payed while placing the order.           01:34 PM, 18th Apr                     Begimai                             01:34 PM, 18th Apr                     Begimai                    Ok. Thank you           01:34 PM, 18th Apr                     Begimai                    No, thanks Nikhil           01:35 PM, 18th Apr                   Nikhil                   It was a pleasure to assist you. Thank you for shopping with Homebox  Have a wonderful day.           01:36 PM, 18th Apr                     Begimai                    You too. Thanks           01:36 PM, 18th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6105180